@charset "utf-8";
/* CSS Document */
.fondTablForfaitDetail {
	background-image: url(/imgs-forfaitdetail/fond-all-fdetail.jpg);
	background-repeat: repeat-x;
}
.enteteForfaitDetail {
	background-image: url(/imgs-forfaitdetail/entetefdetail.jpg);
	background-repeat: no-repeat;
}
.enteteForfaitDetail2 {
	background-image: url(/imgs-forfaitdetail/entetefdetail2.jpg);
	background-repeat: no-repeat;
}

.enteteForfaitDetailTel {
	background-image: url(/imgs-forfaitdetail/entetefdetailTel.jpg);
	background-repeat: no-repeat;
}
 
.titreFD {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 43px;
	font-weight: 400;
	color: #333333;
	line-height: 43px;
	margin: 0 0 0 0;
	text-decoration: none;
	padding-top: 20px;
}




.titreCable {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 38px;
	font-weight: 400;
	color: #333333;
	line-height: 43px;
	margin: 0 0 0 0;
	text-decoration: none;
	padding-top: 20px;
}


.titreFD_mobile {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-weight: 400;
	color: #333333;
	line-height: 28px;
	margin: 0 0 0 0;
	text-decoration: none;
	padding-top: 20px;
	padding-left:10px;
}


.titreFDTel {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 38px;
	font-weight: 400;
	color: #333333;
	line-height: 43px;
	margin: 0 0 0 0;
	text-decoration: none;
	padding-top: 20px;
}



.titreFDTel_mobile {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #333333;
	line-height: 28px;
	margin: 0 0 0 0;
	text-decoration: none;
	padding-top: 20px;
	padding-left:10px;
}
.FDetailVitesse {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #333333;
	line-height: 20px;
	padding-left: 85px;
	margin-top: 45px;
	margin-bottom: 14px;
}
.FDetailPrix {
	background-image: url(/imgs-forfaitdetail/fond-prix.png);
	background-repeat: no-repeat;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 43px;
	font-weight: 700;
	text-decoration: none;
	color: #ffffff;
	width: 209px;
	height: 62px;
	margin-left: 85px;
	padding-left: 15px;
	padding-top: 5px;
}


.FDetail_commander_mobile {
	background-image: url(/imgs-forfaitdetail/fond-prix.png);
	background-repeat: no-repeat;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 33px;
	font-weight: 700;
	text-decoration: none;
	text-align:center;
	color: #ffffff;
	width: 209px;
	height: 62px;
	margin-left: 85px;
	
	padding-top: 10px;
}





.FDetailPrixTel {
	background-image: url(/imgs-forfaitdetail/fond-prix-tel.png);
	background-repeat: no-repeat;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 43px;
	font-weight: 700;
	text-decoration: none;
	color: #FFFFFF;
	width: 209px;
	height: 62px;
	margin-left: 85px;
	padding-left: 15px;
	padding-top: 5px;
	position: absolute;
}
.FDetailmois {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #ffffff;
}
.FDetailmoisTel {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #ffffff;
}
.EnteteFD1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	font-weight: 400;
	text-decoration: none;
	color: #FEBF31;
	padding-top: 220px;
	padding-left: 45px;
	position: absolute;
}
.EnteteFDTel1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	font-weight: 400;
	text-decoration: none;
	color: #FEBF31;
	padding-left: 578px;
	padding-top: 10px;
	
}
.EnteteFD2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	font-weight: 400;
	text-decoration: none;
	color: #Ffffff;
}
.FondFDabonnement {
	background-color: #414141;
	color: #ffffff;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
}


.FondFDabonnement_simple {
	color: #ffffff;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
}


.fondForfaitDetail {
	background-image: url(/imgs-forfaitdetail/fonddetail1.jpg);
	background-repeat: no-repeat;
	height: 61px;
	}
	
	
.fondForfaitDetail_mobile {
	background-image: url(/imgs-forfaitdetail/fonddetail1.jpg);
	background-repeat: no-repeat;
	height: 61px;
    background-position:center;
	}
	
.fondForfaitDetail2 {
	background-image: url(/imgs-forfaitdetail/fonddetail2.jpg);
	background-repeat: no-repeat;
	height: 61px;
	}


.fondForfaitDetail_cable {
	background-image: url(/imgs-forfaitdetail/fonddetailCable.jpg);
	background-repeat: no-repeat;
	height: 61px;
	}





.fondForfaitDetail2_mobile {
	background-image: url(/imgs-forfaitdetail/fonddetail2.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 100%;
	background-position:center;
	
	}

	
	
.fondForfaitDetail3 {
	background-image: url(/imgs-forfaitdetail/fonddetail1.jpg);
	background-repeat: no-repeat;
	height: 43px;
	}
.fondForfaitDetailTel2 {
	background-image: url(/imgs-forfaitdetail/fonddetailTel2.jpg);
	background-repeat: no-repeat;
	height: 61px;
	}
	
	
.fondForfaitDetailTel2_mobile {
	background-image: url(/imgs-forfaitdetail/fonddetailTel2.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 100%;
	background-position:center;
	}
	
	
.lienTermes {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 300;
	text-decoration: none;
	color: #3F3F3F;
	text-decoration: underline;
}
.lienTermes:hover {
		text-decoration: none;
}
.titreFD2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #B11E20;
	line-height: 20px;
}
.texteFD {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	font-weight: 300;
	color: #3F3F3F;
	line-height: 13px;
	padding-right: 10px;
}
.tdFD1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #3F3F3F;
	padding-left: 10px;
	padding-top: 8px;
	width: 240px;
	height: 38px;
	position: absolute;
	
	
}



.tdFD1_mobile {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #3F3F3F;
	padding-left: 10px;
	padding-top: 8px;

	height: 38px;
	position: absolute;
	
	
}


.tdFD2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	font-weight: 400;
	color: #3F3F3F;	
	height: 38px;
	margin-left: 240px;
	padding-left: 10px;
	padding-top: 8px;
}



.tdFD2_mobile {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	font-weight: 400;
	color: #3F3F3F;	
	height: 38px;
	margin-left: 170px;
	padding-left: 10px;
	padding-top: 8px;
}


.tdFDRouge1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 8px;
	width: 240px;
	height: 38px;
	position: absolute;
}



.tdFDRouge1_mobile {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
	padding-left: 10px;
	height: 38px;
	position: absolute;
}


.tdFDJaune1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #000000;
	padding-left: 10px;
	padding-top: 8px;
	width: 240px;
	height: 38px;
	position: absolute;
}



.tdFDJaune1_mobile {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #000000;
	padding-left: 10px;
	
	height: 38px;
	position: absolute;
}

.tdFDRouge2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #3F3F3F;	
	width: 235px;
	height: 38px;
	margin-left: 245px;
	padding-left: 10px;
	padding-top: 8px;
}



.tdFDRouge2_mobile {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #3F3F3F;	
	height: 38px;
	margin-left: 170px;
	padding-left: 10px;

}



.tdOptionTel {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #858585;	
	width: 235px;
	height: 38px;
	padding-left: 10px;
	padding-top: 8px;
}


.champabonnement1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000000;	
	width: 80%;
	height: 29px;
	background-color: #ffffff;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 29px;
}




.champabonnementadresse {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000000;	
	width: 65%;
	height: 29px;
	background-color: #ffffff;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 29px;
}
 


.champabonnementadresse_erreur {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;	
	width: 65%;
	height: 29px;
	background-color: #FEBF31;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 29px;
}



.champabonnement_province {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000000;	
	width: 83%;
	height: 29px;
	background-color: #ffffff;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 29px;
}


.champabonnement1_erreur {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;	
	width: 80%;
	height: 29px;
	background-color: #FEBF31;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 29px;
}
   



.champabonnement1_erreur::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #AE1D20;
}
.champabonnement1_erreur::-moz-placeholder { /* Firefox 19+ */
  color: #AE1D20;
}
.champabonnement1_erreur:-ms-input-placeholder { /* IE 10+ */
  color: #AE1D20;
}
.champabonnement1_erreur:-moz-placeholder { /* Firefox 18- */
  color: #AE1D20;
}


.champabonnement2_erreur::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #AE1D20;
}
.champabonnement2_erreur::-moz-placeholder { /* Firefox 19+ */
  color: #AE1D20;
}
.champabonnement2_erreur:-ms-input-placeholder { /* IE 10+ */
  color: #AE1D20;
}
.champabonnement2_erreur:-moz-placeholder { /* Firefox 18- */
  color: #AE1D20;
}



.champabonnement2b_erreur::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #AE1D20;
}
.champabonnement2b_erreur::-moz-placeholder { /* Firefox 19+ */
  color: #AE1D20;
}
.champabonnement2b_erreur:-ms-input-placeholder { /* IE 10+ */
  color: #AE1D20;
}
.champabonnement2b_erreur:-moz-placeholder { /* Firefox 18- */
  color: #AE1D20;
}


.champabonnementapp {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000000;	
	width: 58px;
	height: 29px;
	background-color: #ffffff;
	border: 0px;
	padding-left: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}

.champabonnement2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000000;	
	width: 58px;
	height: 29px;
	background-color: #ffffff;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 29px;
}

.champabonnement2_erreur {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;	
	width: 58px;
	height: 29px;
	background-color: #FEBF31;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 29px;
}



.champabonnement2b {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000000;	
	width: 58px;
	height: 29px;
	background-color: #ffffff;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}


.champabonnement2b_erreur {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;	
	width: 58px;
	height: 29px;
	background-color: #FEBF31;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.Textabonnement1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
	margin-left: 29px;
	line-height: 30px;
}
.ligneAbonnement1 {
	margin-left: 29px;
	border-width: 1px 0px 1px 0px;
	width: 448px;
	height: 78px;
	border-style: solid;
	border-color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;	
	padding-top: 10px;
	margin-left: 29px;
	margin-top: 15px;
}
.ligneAbonnementOption {
	margin-left: 29px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;	
	padding-top: 10px;
	margin-left: 29px;
}
.AbonnementPrixTotal {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px;
	font-weight: 700;
	color: #ffffff;	
	padding-left: 20px;
}
.AbonnementPrixTotal2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px;
	font-weight: 300;
	color: #ffffff;	
}
.AbonnementEnvoyer {
	padding-left: 36px;
	padding-bottom: 30px;
}



.message_erreur {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;	
	padding-left: 30px;
	
}